export MY_GPG_KEY="jake_logemann@rapid7.com"
export MY_GPG_KEY_ID="C9287B3BDDDD7AF6C0E0BD892B7B7BC88D6C2861"
export MY_PROJECT_DIR="$HOME/Projects"
export MY_SCRATCH_DIR="$HOME/Scratch"
export MY_WORK_DIR="$MY_PROJECT_DIR/rapid7"
